html {
    min-width: 980px;
    }
@font-face{
	font-family:amplitude-medium;
	src:url('Amplitude-Medium.ttf') format("truetype"); 
	}
@font-face{
	font-family:amplitude-light;
	src:url('Amplitude-Light.ttf')format("truetype");
	}
@font-face{
	font-family:amplitude-regular;
	src:url('Amplitude-Regular.ttf') format("truetype");;
	}
	body {
		background-color: #f1f1f2;
		height:100%;
		margin:0;
		padding:0;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #000000;
		  min-width: 980px;
		
	}

	a {
		color: #003399;
		background-color: transparent;
		font-weight: normal;
	}

	h1 {
		color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 15px;
	}


	
	
	


.vintra #hrbout1
{
  height: 120px;
  border: 0 none;
  width: 650px;
  border-bottom: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrbout2
{
  height: 65px;
  border: 0 none;
  width: 650px;
  border-bottom: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
	
/*-------------------------vintra class--------------------------------*/
	
	


.gridtable td {
	padding-left: 8px;
	color:#FFF;
	background-color:#7c7e81;
}

.gridtable1 td  {
	padding-left: 8px;
	
	background-color:#e3e3e3;
	}
	
/*---------------------------Header---------------------------------*/
		a.fm_head:link {color:#000;}
		a.fm_head:visited {color:#000;} 
		a.fm_head:active {text-decoration:none;}	
		a.fm_head:link {text-decoration:none;}
		a.fm_head:link {font-weight:bolder;}
		a.fm_head:visited {font-weight:bolder;}
		a.fm_head:hover {color:#89000b;}
		a.fm_head:active {color:#89000b;}
		a.fm_head:visited {text-decoration:none;}
		a.fm_head:hover {text-decoration:none;}
		
		
		
		a.fm_headsub:link {color:#000;}
		a.fm_headsub:visited {color:#000;} 
		a.fm_headsub:link {text-decoration:none;}
		a.fm_headsub:hover {color:#FFF;}
		a.fm_headsub:active {color:#FFF;}
		a.fm_headsub:active {text-decoration:none;}	
		a.fm_headsub:link {text-decoration:none;}
		a.fm_headsub:hover {text-decoration:none;}
		a.fm_headsub:visited {text-decoration:none;}
		
		
		
		
		


.vintra #lang{
	text-align:right;
	
}

.vintra #hrhead1
{
  height: 43px;
  left: 150px;
  position:absolute;
  padding-top:20px;
  border: 0 none;
  width: 100px;
  border-left: 1px #cccccc solid;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrhead2
{
  height: 43px;
  left: 255px;
  position:absolute;
  border: 0 none;
  width: 90px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrhead3
{
  height: 43px;
  left: 360px;
  position:absolute;
  border: 0 none;
  width: 130px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrhead4
{
  height: 43px;
  left: 490px;
  position:absolute;
  border: 0 none;
  width: 140px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
.vintra #hrhead5
{
  height: 43px;
  left: 630px;
  position:absolute;
  border: 0 none;
  width: 100px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
.vintra #hrhead6
{
  height: 43px;
  left: 730px;
  position:absolute;
  border: 0 none;
  width: 70px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
.vintra #hrhead7
{
  height: 43px;
  left: 792px;
  position:absolute;
  border: 0 none;
  width: 120px;
  padding-top:20px;
  border-right: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
.vintra #logo {
  float: left;
  top:30px;

  position:relative;

}
/*-------------------navigation--------------------------*/
.vintra #header #gnavi{

  height: 20px;
 
  top:26px;
  left:80px;
  position:relative;
  text-align:center;
  background-image: url(images/header/gnavi_back.gif);

}

.vintra #header #gnavi ul.dropdown{
  list-style: none;
  margin: 0;
  padding: 0;
}

.vintra #header #gnavi ul.dropdown li{
  font-weight: bold;
  float: left;
  zoom: 1;
}

.vintra #header #gnavi ul.dropdown li a{
 display: block;
}

.vintra #header #gnavi ul.dropdown li.hover,
.vintra #header #gnavi ul.dropdown li:hover{
  position: relative;
}

.vintra #header #gnavi ul.dropdown ul {
  width: 160px;
  margin: 0;
  padding-top: 30px;
  margin-left:-40px;
  visibility: hidden;
  position: absolute;
  top: 10px;
  left: -15px;
  z-index: 10;
  list-style: none;
 
}

.vintra #header #gnavi ul.dropdown ul li{
  background-image: url(images/bullet2.jpg);
  background-repeat: no-repeat;
  background-color: #bebebe;
  background-position: 2% 50%;
  font-weight: bold;
  font-size:12px;
  color: #000; 
  float: none;
  padding: 5px 0 5px 15px;
  text-align: left;
}
.vintra #header #gnavi ul.dropdown ul li:hover{
  
  background-color: #5f5e62;
  color:#fff;
}
									  
/* IE 6 & 7 Needs Inline Block */
.vintra #header #gnavi ul.dropdown ul li a{
  border-right: none;
  width: 100%;
  display: inline-block;
} 

.vintra #header #gnavi ul.dropdown ul ul{
  left: 100%;
  top: 0;
}

.vintra #header #gnavi ul.dropdown li:hover > ul{
  visibility: visible;

}

/*------------------------tabbed market summary----------------------------------------------*/
.vintra #leftbox1ms{
	width:380px;
	height:260px;
	position:absolute;
	top:410px;
 
	}
#mainms {
	
	clear: both;
	background-image: url(../images/mainmsbg.jpg);
	background-repeat:repeat-x;
	top:-15px;
	position:relative;

}

 #mainms_h1{
 font-size:12px;
 position:relative;
 color:#FFF;
 font-weight:bold;
 top:7px;


}
#contentsms {
	
	background: #FFF;

	top:45px;
}

#tabbedms {
	position: relative;
	width: 100%;
	height: 3em;
	
}

#tabbedms ul#primary {
	margin: 0; 
	padding: 0;
	position: relative;
	bottom: -3px;

	width: 30em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabbedms ul#primary li  {
	display: inline;
	list-style: none;
	
}

#tabbedms ul#primary a,#tabbedms ul#primary span,#tabbedms ul#primary a.current {

	display: block;
	float: left;
	margin: 1px 10px 0 0;
	text-decoration: none;
	color: #FFF;
	
}

#tabbedms ul#primary span,#tabbedms ul#primary a.current,#tabbedms ul#primary a.current:hover {
	
	
	margin-top: 0;
}

#tabbedms ul#primary a {
	
	
}

#tabbedms ul#primary a:hover {

	border-color: #666;

	
}


/*------------------------tabbed----------------------------------------------*/
#main {
	
	clear: both;
	background: #ff0000;
	padding-top: 2em;
	position:relative;
	top:50px;

}

 #main_h1{
 font-size:14px;
 position:absolute;
 color:#FFF;
 top:-8px;
 font-weight:bold;
 left:35px;

}
#contents {
	padding: 1.5em;
	background: #FFF;
	min-height: 300px;
	top:45px;
}

#tabbed {
	position: relative;
	width: 100%;
	height: 3em;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	top:50px;
}

#tabbed ul#primary {
	margin: 0; 
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabbed ul#primary li  {
	display: inline;
	list-style: none;
}

#tabbed ul#primary a,#tabbed ul#primary span,#tabbed ul#primary a.current {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 15px;
	text-decoration: none;
	color: #FFF;
	font-weight:bold;
}

#tabbed ul#primary span,#tabbed ul#primary a.current,#tabbed ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #ff0000;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabbed ul#primary a {
	background: #7c7e81;
	border: 1px solid #AAA;
	border-bottom: none;
}

#tabbed ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #7c7e81;
	padding-bottom: 5px;
}


/*----------------------Centerboxheadand text---------------------------------*/
.vintra #centerboxabout{
	width:730px;
	position:absolute;
	top:380px;
	 background-image: url(../images/aboutheadbg.jpg);
	 background-repeat:repeat-x;
	 
	}
	
.vintra #centerboxprod{
	width:335px;
	position:relative;
	top: -40px;

	 
	}
.vintra #centerboxedu{
	width:730px;
	position:relative;
	top:-35px;
	 background-image: url(../images/aboutheadbg.jpg);
	 background-repeat:repeat-x;
	 
	 
	}
	.vintra #centertextall{
  	left: 20px;
	top: -10px;
  	position:relative;
  	font-size: 17px;
  	color:#FFF;
  	font-family: amplitude-regular;
  	text-align:left;
  	
}

.vintra #centerboxallnoimg{
	width:730px;
	position:absolute;
	top:105px;
	 background-image: url(../images/aboutheadbg.jpg);
	 background-repeat:repeat-x;
	 
	}
	.vintra #centerboxfaq{
	width:730px;
	position:relative;
	top:-350px;
	 background-image: url(../images/aboutheadbg.jpg);
	 background-repeat:repeat-x;
	 
	}
	
	.vintra #aboutheadfaq{
	 top:-1px;
	 width:732px;
	 height:37px;
	 left:-1px;
	 position:absolute; 
	 background-image: url(../images/aboutheadbg2.jpg);
	 background-repeat:repeat-x;
	 
	
	}
	
	.vintra #hredu7
{
  height: 1px;
  left: 15px;
  position:absolute;
  padding-top:20px;
  border: 0 none;
  width: 700px;
  border-top: 1px #cccccc solid;

}

.vintra #edu7sub{
  	
  	position:relative;
  	font-size: 11px;
  	font-family: arial;
  	text-align:left;
	padding-left:10px;
	padding-right:20px;
  	
}
/*------------------------------Products------------------------*/
/*--------------------------accord-products----------------*/
.ac-containerprod{
	width: 730px;
	margin: 10px auto 30px auto;
	text-align: left;
	position:relative;
	top:-40px;
}

.ac-containerprod label{
	font-family:  Arial;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #89000b;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 17px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containerprod label:hover{
	background: #fff;
}
.ac-containerprod input:checked + label,
.ac-containerprod input:checked + label:hover{
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	color: #89000b;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containerprod label:after,
.ac-containerprod input:checked + label:after{
	content: '';
	position: absolute;
	width: 37px;
	height: 14px;
	right: 13px;
	top: 15px;
	background: transparent url(../images/arrow-down.jpg) no-repeat center center;	
}
.ac-containerprod input:checked + label:after{
	background-image: url(../images/arrow-up.jpg);
}
.ac-containerprod input{
	display: none;
}
.ac-containerprod article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-containerprod article p{
	font-size: 12px;
	padding: 0px 10px 0px 20px;
}
.ac-containerprod input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-containerprod input:checked ~ article.ac-sub1a{
	height: 550px;
}
.ac-containerprod input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-containerprod input:checked ~ article.ac-large{
	height: 230px;
}
.ac-containerprod input:checked ~ article.ac-small{
	height: 50px;
	}
	
.ac-containerprod input:checked ~ article.ac-smalla{
	height: 160px;
	}

.ac-containerprod input:checked ~ article.ac-mobile{
	height: 140px;
	}

.ac-containerprod input:checked ~ article.ac-vip{
	height: 340px;
}
.vintra #prodtextsubcont{ 
	 position:relative;
	 text-align:justify;
	 padding: 1px 20px 0px 20px;
	 margin: 30px 0px 0px 0px;
	 color:#FFF;
	 background-color:#616264;
	 height:60px;
	 top: -30px;
	
	}
	
.vintra #hrprod1{
  height: 178px;
  border: 0 none;
  width: 670px;
  border-bottom: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrprod2{
  height: 100px;
  border: 0 none;
  width: 670px;
  border-bottom: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}

.vintra #hrprod3{
  height: 100px;
  border: 0 none;
  width: 670px;
  border-bottom: 1px #cccccc solid;
  margin-right:100px;
  margin-left:20px;
}
.vintra #prodtcontext1{
	top:5px;
	position:relative;
	height:190px;
	}
	

.vintra #prodcontext2{
	top:10px;

	position:relative;
	height:110px;
	}
	
.vintra #prodcontext3{
	top:25px;

	position:relative;
	height:90px;
	}
	
.vintra #prodcontext4{
	top:55px;

	position:relative;
	height:80px;
	}
.vintra #prodsubcontext1l{
	
	position:absolute;
	 text-align:justify;
	 text-align:left;
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding: 0px 0px 0px 20px;
	}
.vintra #prodsubcontext1r{
	 position:absolute;
	 text-align:justify;
	 text-align:left;
	 font-size:12px;
	 padding: 0px 0px 0px 200px;
	 width: 480px;
	 margin-top:-12px;
	 
	
	
	}
	.vintra #aboutheadprod{
	 top:-1px;
	 width:732px;
	 height:35px;
	 left:-1px;
	 position:relative; 
	 background-image: url(../images/aboutheadbg2.jpg);
	 background-repeat:repeat-x;
	 
	
	}
	
	
	.vintra #centertextprod{
  	left: 20px;
  	position:relative;
  	font-size: 17px;
  	color:#FFF;
  	font-family: amplitude-regular;
  	text-align:left;
	top:10px;
  	
}
/*-----------------------Benefit---------------------------------*/
.vintra #centerboxbenefit{
	width:730px;
	height:45px;
	position:absolute;
	top:400px;
	 background-image: url(../images/aboutheadbg.jpg);
	 background-repeat:repeat-x;
	 
	}
	
.vintra #benefitbg{
	 top:-20px;
	 height:235px;
	 position:relative; 
	 background-image: url(../images/ab/bg1.jpg);
	 background-repeat:repeat-x;
	
	}
	
.vintra #benefitbg2{
	 top:-40px;
	 height:265px;
	 position:relative; 
	 background-image: url(../images/ab/bg2.jpg);
	 background-repeat:repeat-x;
	
	}
	
.vintra #benefitbg3{
	 top:-60px;
	 height:330px;
	 position:relative; 
	 background-image: url(../images/ab/bg3.jpg);
	 background-repeat:repeat-x;
	
	}
	
.vintra #benefitsubheadl{
	
	position:relative;
	text-align:justify;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#89000b;
	width:220px;
	left:90px;
	top:30px;
	}
.vintra #benefitimgl{
	position:absolute;
	left:-65px;
	top:-7px;
	}

.vintra #benefittextl{
	
	position:relative;
	 text-align:justify;
	 text-align:left;
	font-size:13px;
	width:310px;
	padding: 0px 0px 0px 20px;
	top:30px;
	}
	
.vintra #benefitsubheadr{
	position:relative;
	text-align:justify;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#89000b;
	width:220px;
	left:450px;
	top: -160px;
	}
	
.vintra #benefitsubheadr22{
	position:relative;
	text-align:justify;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#89000b;
	width:220px;
	left:450px;
	top: -140px;
	

	}
	
.vintra #benefitsubheadr33{
	position:relative;
	text-align:justify;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#89000b;
	width:220px;
	left:450px;
	top: -260px;
	

	}
.vintra #benefitimgr{
	position:absolute;
	left:-65px;
	top:-7px;
	}
	
.vintra #benefittextr{
	 
	position:relative;
	 text-align:justify;
	 text-align:left;
	font-size:13px;
	width:310px;
	padding: 0px 0px 0px 20px;
	top:-160px;
	left:365px;
	}
	.vintra #benefittextr22{
	 
	position:relative;
	 text-align:justify;
	 text-align:left;
	font-size:13px;
	width:310px;
	padding: 0px 0px 0px 20px;
	top:-140px;
	left:365px;
	}
	.vintra #benefittextr33{
	 
	position:relative;
	 text-align:justify;
	 text-align:left;
	font-size:13px;
	width:310px;
	padding: 0px 0px 0px 20px;
	top:-260px;
	left:365px;
	}
/*----------------------About Us---------------------------------*/



	
.vintra #aboutbox2{
	width:731px;
	position:relative;
	top:125px;
	 background-image: url(../images/aboutcontbg2.jpg);
	 background-repeat:repeat-x;
	 height:400px;
	 padding-top:10px;
	 
	}
.vintra #aboutheadbg{
	 top:-1px;
	 width:732px;
	 height:35px;
	 left:-1px;
	 position:absolute; 
	 background-image: url(../images/aboutheadbg2.jpg);
	 background-repeat:repeat-x;
	 
	
	}
	


.vintra #abouttexthead2{
	
  	left: 20px;
  	position:inherit;
  	font-size: 15px;
  	color:#89000b;
  	font-family:  arial;
  	text-align:left;

  	
}

.vintra #abouttextcont{ 
	font-size:12px;
	left:-1px;
	 width:691px;
	 text-align:justify;
	 padding: 10px 20px 0px 20px;
	 margin: 32px 0px 0px 0px;
	 background-image: url(../images/aboutcontbg.jpg);
	 background-repeat:repeat-x;
	 color:#000000;
	 line-height:1.2em;
	 
	
	}
.vintra #aboutcontext1{
	top:20px;
	left:20px;
	position:relative;
	height:120px;
	}
	

.vintra #aboutcontext2{
	top:60px;
	left:20px;
	position:relative;
	height:80px;
	}
.vintra #aboutcontext3{
	top:65px;
	left:20px;
	position:relative;
	}	

.vintra #aboutsubcontext1l{
	
	position:absolute;
	 text-align:justify;
	 text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#000;
	width:50px;
	padding: 0px 0px 0px 20px;
	}
.vintra #aboutsubcontext1r{
	 position:absolute;
	 text-align:justify;
	 text-align:left;
	 font-size:12px;
	 padding: 0px 0px 0px 200px;
	 width: 480px;
	 margin-top:-12px;
	 
	
	
	}
	
/*------------------------Accordion faq-------------------------*/
.ac-containerfaq{
	width: 729px;
	margin: 10px auto 30px auto;
	text-align: left;
	position:relative;
	top:35px;
}

.ac-containerfaq label{
	font-family: Arial;
	padding: 10px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 35px;
	cursor: pointer;
	color: #89000b;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	font-size: 17px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}


.ac-containerfaq labelbig{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 50px;
	cursor: pointer;
	color: #89000b;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);

	font-size: 14px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containerfaq label:hover{
	background: #fff;
}
.ac-containerfaq input:checked + label,
.ac-containerfaq input:checked + label:hover{
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	color: #89000b;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containerfaq label:after,
.ac-containerfaq input:checked + label:after{
	content: '';
	position: absolute;
	width: 37px;
	height: 14px;
	right: 13px;
	top: 15px;
	background: transparent url(../images/arrow-down.jpg) no-repeat center center;	
}
.ac-containerfaq input:checked + label:after{
	background-image: url(../images/arrow-up.jpg);
}
.ac-containerfaq input{
	display: none;
}
.ac-containerfaq article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-containerfaq article p{
	font-size: 12px;
	padding: 0px 10px 0px 20px;

}
.ac-containerfaq input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-containerfaq input:checked ~ article.ac-small{
	height: 140px;
	
}
.ac-containerfaq input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-containerfaq input:checked ~ article.ac-large{
	height: 240px;
}

.ac-containerfaq input:checked ~ article.ac-faq8{
	height: 240px;
}
.ac-containerfaq input:checked ~ article.ac-faq00{
	height: 40px;
	}
.ac-containerfaq input:checked ~ article.ac-faq0{
	height: 60px;
	}
.ac-containerfaq input:checked ~ article.ac-faq1{
	height: 80px;
	
}
.ac-containerfaq input:checked ~ article.ac-faq1a{
	height: 100px;
	
}
.ac-containerfaq input:checked ~ article.ac-faq2{
	height: 260px;
	
}

.ac-containerfaq input:checked ~ article.ac-faq3{
	height: 500px;
}


/*------------------------Accordion-------------------------*/
.ac-container{
	width: 730px;
	margin: 10px auto 30px auto;
	text-align: left;
	position:relative;
	top:75px;
}

.ac-container label{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #89000b;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 14px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #c6e1ec;
	color: #3d7489;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	background-image: url(../images/arrow_up.png);
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-style: italic;
	color: #777;
	line-height: 23px;
	font-size: 14px;
	padding: 20px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
}


/*------------------------Accordion edu-------------------------*/
.ac-containeredu{
	width: 730px;
	margin: 10px auto 30px auto;
	text-align: left;
	position:relative;
	top:25px;
}

.ac-containeredu label{
	font-family: Arial;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #89000b;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 33px;
	font-size: 17px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containeredu label:hover{
	background: #fff;
}
.ac-containeredu input:checked + label,
.ac-containeredu input:checked + label:hover{
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	color: #89000b;
	text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-containeredu label:after,
.ac-containeredu input:checked + label:after{
	content: '';
	position: absolute;
	width: 37px;
	height: 14px;
	right: 13px;
	top: 15px;
	background: transparent url(../images/arrow-down.jpg) no-repeat center center;	
}
.ac-containeredu input:checked + label:after{
	background-image: url(../images/arrow-up.jpg);
}
.ac-containeredu input{
	display: none;
}
.ac-containeredu article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	padding-left:15px;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-containeredu article p{
	font-size: 12px;
	padding: 0px 10px 0px 5px;
}
.ac-containeredu input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);
}
.ac-containeredu input:checked ~ article.ac-small{
	height: 140px;
}
.ac-containeredu input:checked ~ article.ac-medium{
	height: 180px;
}
.ac-containeredu input:checked ~ article.ac-large{
	height: 230px;
}
.ac-containeredu input:checked ~ article.ac-edu00{
	height: 40px;
	}
.ac-containeredu input:checked ~ article.ac-edu0{
	height: 60px;
	}
.ac-containeredu input:checked ~ article.ac-edu1{
	height: 170px;
	
}
.ac-containeredu input:checked ~ article.ac-edu2{
	height: 360px;
	
}

.ac-containeredu input:checked ~ article.ac-edu3{
	height: 520px;
}

.ac-containeredu input:checked ~ article.ac-edu4{
	height: 130px;
}

.ac-containeredu input:checked ~ article.ac-edu5{
	height: 160px;
}

.ac-containeredu input:checked ~ article.ac-edu6{
	height: 820px;
}

.ac-containeredu input:checked ~ article.ac-edu7{
	height: 620px;
}

.ac-containeredu input:checked ~ article.ac-edu8{
	height: 200px;
}

.ac-containeredu input:checked ~ article.ac-edu9{
	height: 170px;
}

/*-----------------------container--------------------------------*/

		a.lang:link {color:#FFF}
		a.lang:visited {color:#FFF;} 
		a.lang:link {text-decoration:none;}
		a.lang:visited {text-decoration:none;}
		a.lang:hover {text-decoration:none;}
		a.lang:active {text-decoration:none;}





.vintra #container {
  margin:0 auto;
  text-align: left;
  width: 980px;
  min-height: 100%;
  padding: 0 0 10px 0;
  position:relative;
  height:100%;
}

.vintra #imgslide{
	
	 position:absolute;
	 top: 97px;
	
	 
	}
.vintra #imgslidelogo{	
	 position:absolute;
	 top: 380px;
	 left:25px;
	}
.vintra #imgslidetext{
	top:220px;
  	left: 35px;
  	position:absolute;
  	font-size: 15px;
  	color:#FFF;
  	font-family: amplitude-medium ;
  	font-weight:bold;
	font-stretch:wider;
  	
}

.vintra #imgslidetext2{
	top:215px;
  	left: 35px;
  	position:absolute;
  	font-size: 30px;
  	color:#FFF;
  	font-family:amplitude-medium;
  	font-weight:bolder;
	line-height:95%;
  	
}
.vintra #imgslidetext3{
	top:421px;
  	left: 85px;
  	position:absolute;
  	font-size: 15px;
  	color:#FFF;
  	font-family:amplitude-medium;
  	font-weight:bolder;
  	
}
/*------------------left box 1----------------*/	
.vintra #leftbox1{
	width:380px;
	position:absolute;
	top:-10px;
 
	}
	
.vintra #redbgshade{
width:380px;
height:29px;
position:inherit;
top:30px;
background-image: url(../images/shadeheadct.jpg);
background-repeat:repeat-x;

}

/*------------------------ContactUs------------------*/
.vintra #contactleftbox{
	width:335px;
	height:450px;
	position:absolute;
	top:3px;
	 border:1px solid #cbcbcb; 
	 
	
	}
	
	.vintra #contactleftcontainer{
	width:333px;
	height:418px;
	position:relative;
	 background-image: url(../images/contactcontbg.jpg);
	 background-repeat:repeat-x;
	 
	
	}
.vintra #contactleftheadbg{
	 top:-1px;
	 width:337px;
	 height:30px;
	 left:-1px;
	 position:relative; 
	 background-image: url(../images/newsheadbg.jpg);
	 background-repeat:repeat-x;
	
	}
	
	.vintra #contactlefttext{
	top:-8px;
  	left: 20px;
  	position:absolute;
  	width:100px;
  	font-size: 17px;
  	color:#FFF;
  	font-family: amplitude-regular;
  	text-align:left;
	font-weight:bold;
  	
}

.vintra #contactrightbox{
	width:380px;
	height:650px;
	position:relative;
	top:-18px;
	 border:1px solid #cbcbcb; 
	 left:350px;
	}
.vintra #contactrightheadbg{
	 top:-1px;
	 width:382px;
	 height:30px;
	 left:-1px;
	 position:relative; 
	 background-image: url(../images/newsheadbg.jpg);
	 background-repeat:repeat-x;
	
	}
	
	.vintra #contactrighttext{
	top:-8px;
  	left: 20px;
  	position:absolute;
  	width:100px;
  	font-size: 17px;
  	color:#FFF;
  	font-family:  amplitude-regular;
  	text-align:left;
	font-weight:bold;
  	
}

.vintra #aboutsubheadright{
	
  	left: 18px;
  	position:inherit;
  	font-size: 13px;
  	color:#89000b;
  	font-family:  arial;
  	text-align:left;
	width:320px;
	line-height:1.2em;
 	
}

.vintra #aboutcontentboldright{
	
  	left: 18px;
  	position:inherit;
  	font-size: 12px;
  	font-family:  arial;
  	text-align:left;
	width:350px;
	font-weight:bold;
	line-height:1.2em;
  	
}

.vintra #aboutcontentheadright{	
  	
  	position:inherit;
  	font-size: 12px;
  	font-family:  arial;
  	text-align:left;
	width:350px;
	color:#89000b;
  	
}
.vintra #aboutcontenttextright{	
  	left: 18px;
  	position:inherit;
  	font-size: 12px;
  	font-family:  arial;
  	text-align:left;
	width:350px;
	line-height:1.2em;
  	
}
/*------------------News placeholder----------------*/	
.vintra #leftbox2{
	width:380px;
	height:242px;
	position:absolute;
	top:350px;
	 border:1px solid #cbcbcb; 
	 background-color:#F1F1F2;
	}
	
.vintra #contentnews{
	padding-left:10px; 
	background-color:#F1F1F2;
	
	}
.vintra #newsheadbg{
	 top:-5px;
	 width:382px;
	 height:30px;
	 left:-1px;
	 position:relative; 
	 background-image: url(../images/newssub.jpg);
	 background-repeat:no-repeat;
	
	}
	
	.vintra #subnewstext{
	top:-8px;
  	left: 20px;
  	position:absolute;
  	width:100px;
  	font-size: 14px;
  	color:#FFF;
  	font-family: amplitude-regular;
  	text-align:left;
	
  	
}
/*---------Composite Index placeholder---------*/
.vintra #jcims{
	width:330px;
	height:555px;
	position:relative;
	left:400px;
	 border:1px solid #cbcbcb; 
	 top: -15px;
	
	}
.vintra #jci{
	width:330px;
	height:593px;
	position:relative;
	left:400px;
	top:-165px;
	 border:1px solid #cbcbcb; 
	
	}
	
.vintra #jciheader{

	 width:327px;
	 height:35px;
	 left:-1px;
	 position:relative; 
	 background-image: url(../images/jcibg1.jpg);
	 background-repeat:repeat-x;
	 padding-left:5px;
	 
	 
	
	
	}
.vintra #subjcitext{
  top:-5px;
  left: 20px;
  position:absolute;

  width:100px;
  font-size: 15px;
  color:#FFF;
  font-family: amplitude-regular;
  text-align:left;

}
.vintra #jcichart{
top:15px;
left:25px;
position:relative;

}

.vintra #jcidata{
top:40px;
left:25px;
position:relative;

}
/*----------------------Search box------------------------*/	


.vintra #searchbg{
	width:269px;
	height:38px;
	position:relative;
	top:78px;
	left:745px;
	background-image:url(../images/search/bg.jpg);
	background-repeat:no-repeat;
	
	
	}
	

.vintra #input{
	width:220px;
	height:22px;
	position:absolute;
	background-color:transparent;
	border:0px;
	top:8px;
	left:10px;
	
	}

.vintra #search-button{
	
	position:absolute;
	border:0px;
	background-color:transparent;
	left:235px;
	top:5px;
	width:30;
	height:29;
	
	
}



/*--------------------Login-------------------------------------*/

.vintra #loginbg{
    width:300px;
	height:200px;
	position:relative;
	top:95px;
	left:745px;
	background-image:url(../images/login/bg1.jpg);
	background-repeat:no-repeat;
	
	}


.vintra #uname-input{
	width:240px;
	height:25px;
	position:absolute;
	top:48px;
	left:10px;
	background-color:transparent;
	border:0px;
	
	}

	
.vintra #pwd-input{
	width:240px;
	height:25px;
	position:absolute;
	top:85px;
	left:10px;
	background-color:transparent;
	border:0px;
	
	}

.vintra #login-text{
  top:10px;
  left:10px;	
  position:absolute;
  background-color:transparent;
  line-height: 1.2;
  font-size: 21px;
  font-weight:bolder;
  color:#FFF;
  text-align:left;
  font-family:amplitude-medium;
}

.vintra #login-link{
  top:95px;
  left:10px;	
  position:absolute;
  background-color:transparent;
  line-height: 1.2;
  font-size: 12px;
  font-style:italic;
  color:#FFF;
  font-family:  arial;
  text-align:left;
}

.vintra #login-button{
	
	position:absolute;
	border:0px;
	background-color:transparent;
	left:190px;
	top:155px;
	width:23;
	height:22;
	
	
}
.vintra #login-btext{
  top:161px;
  left:221px;	
  position:absolute;
  background-color:transparent;
  line-height: 1.2;
  font-size: 16px;
  color:#FFF;
  font-family:amplitude-medium;
  text-align:left;
  font-weight:bolder;
}

/*----------------------New Account-------------------------*/

.vintra #nabg{
	 width:240px;
	 height:88px;
	 position:relative;
	 top:103px;
	 left:745px;
	
	}
	
	
.vintra #natext{
  left: 20px;
  position:absolute;
  width:100px;
  font-size: 24px;
  color:#666;
  font-family:amplitude-medium;
  text-align:left;
  
	
	}
	

	
.vintra #natext1{
  left: 20px;
  top:25px;
  position:absolute;
  width:100px;
  font-size: 25px;
  color:#666;
  font-family: amplitude-light;
  text-align:left;
  
	
	}

.vintra #su-button{
	
	position:absolute;
	border:0px;
	background-color:transparent;
	left:230px;
	top:37px;
	width:35;
	height:35;

}

.vintra #natexth1{
  top:-8px;
  left: 20px;
  position:absolute;
  width:100px;
  font-size: 17px;
  color:#FFF;
  font-family:amplitude-regular;
  text-align:left;
  
	
	}
/*---------------------------Call Center-----------------------*/

.vintra #ccbg{
	 width:242px;
	 height:88px;
	 position:relative;
	 top:0px;
	 left:745px;
	
	}

.vintra #cctext{
  left: 20px;
  top:10px;
  position:absolute;
  width:100px;
  font-size: 20px;
  color:#FFF;
  font-family:  amplitude-medium;
  text-align:left;
  font-weight:bold;

  
	
	}
	
.vintra #ccph{
  left: 20px;
  top:30px;
  position:absolute;
  width:200px;
  font-size: 23px;
  color:#FFF;
  font-family:  amplitude-medium;
  text-align:left;
  font-weight:bold;
  
  
	}
/*-----------------------Daily Research--------------------*/

.vintra #vdrtopbg{
	 width:235px;
	 height:75px;
	 position:relative;
	 top:18px;
	 left:745px;

	
	}
	
  .vintra #vdrtext{
  left: 30px;
  top: -5px;
  position:absolute;
  width:100px;
  font-size: 17px;
  color:#FFF;
  font-family:  arial;
  text-align:left;
  font-weight:bold;	
	}

/*----------Subvdrbg--------*/
.vintra #subvdrbg{
	 top:40px;
	 height:35px;
	 position:relative; 
	 /*background-image: url(../images/newsheadbg.jpg);
	 background-repeat:repeat-x;*/
	 background-color:#c40000;
	
	}


.vintra #subvdrtext{
 top:-5px;

  position:absolute;

  width:115px;
  font-size: 12px;
  color:#FFF;
  font-family:  arial;
  text-align:center;
 
}

.vintra #subvdrdttext{
	top:-5px;
  left: 120px;
  position:absolute;

  width:115px;
  font-size: 12px;
  color:#FFF;
  font-family:  arial;
  text-align:center;
 
}
/*-----------sub vdr placeholder 1*/
.vintra #subvdrplaceholder{
	
	top:75px;

	 width:233px;
	 position:absolute;
	 border:1px solid #cbcbcb;
	 text-align:center;
	 
	}
	
/*---------subvdr2----------*/
.vintra #subvdrbg2{
	 top:235px;
	 height:35px;
	 position:relative; 
	  /*background-image: url(../images/newsheadbg.jpg);
	  background-repeat:repeat-x;*/
	  background-color:#c40000;
	
	}
	
.vintra #subvdrplaceholder2{
	
	 top:310px;
	 width:233px;
	 position:absolute;
	 border:1px solid #cbcbcb;
	 text-align:center;
	 
	}
	
	
/*---------Subscription----------*/


.vintra #subscriptionbg{
	width:750px;
	height:44px;
	position:absolute;
	top:1060px;	
	background-image: url(../images/subsbg.jpg);
	background-repeat:no-repeat;
	
	
	}

.vintra #subscriptioninput{
	width:345px;
	height:22px;
	position:absolute;
	background-color:transparent;
	border:0px;
	top:11px;
	left:345px;
	
	
	}
	

.vintra #subscription-button{	
	position:absolute;
	border:0px;
	background-color:transparent;
	left:700px;
	top:8px;
	width:25;
	height:25;
	
	
}

.vintra #subscriptiontext{
	top:-3px;
  left: 20px;
  position:absolute;

  width:100px;
  font-size: 12px;
  color:#FFF;
  font-family:  arial;
  text-align:left;
 
}

/* -------------------FOOTER---------------------------------- */	
	.vintra #h_footer{
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	text-align:center;
	width:100%;
	top:600px;
	min-width:1100px;
   }
	.vintra #h_footerlow{
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	text-align:center;
	width:100%;
	top:230px;
	min-width:1100px;
	}
	
	.vintra #h_footeredu {
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	width:100%;
	text-align:left;
	min-width:1100px;
	
	
	}

	.vintra #h_footerprod {
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	width:100%;
	text-align:left;
	top: -10px;
	min-width:1100px;
	
	
	}
	
	.vintra #h_footerfaq {
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	width:100%;
	text-align:left;
	top: -320px;
	margin-top:-3px;
	padding-bottom:-2px;
	position:relative;
	min-width:1100px;
	
	
	}
	
.vintra #h_footerab{
	top:1300px;
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:absolute;
	width:100%;
	text-align:left;
	min-width:1100px;

	}
	
.vintra #h_footerabout{
	top:1100px;
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:absolute;
	width:100%;
	text-align:left;
	min-width:1100px;

	}
	
.vintra #h_footerhome{
	top:1050px;
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:absolute;
	width:100%;
	text-align:left;
	min-width:1100px;

	}
	
.vintra #h_footernhome{
	
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:relative;
	width:100%;
	text-align:left;
	min-width:1100px;

	}
	
.vintra #h_footercontact{
	top:1090px;
	height: 231px;
	background-image: url(../images/footer/f_bg.jpg);
	background-repeat: repeat-x;
	position:absolute;
	width:100%;
	text-align:left;
	min-width:1100px;

	}
	.vintra #h_footeredureset *{
	margin: 0;
    padding: 0;
    border: 0;


	}
	
	
	.vintra #footercontainer{
	position:absolute;
	top:1px;
	}
	
 	.vintra #f_logo {
	height:210px;
	left:-50px;
	position:relative;
	text-align:left;
	
	}

	.vintra #f_link1{
	 font-size:11px;
	 color:#FFF;
	 position:relative;
	 top:25px;
	 left: 240px;
	 float:left;
	 width: 200px;
	 border-top: 1px #FFF solid;
	 padding-top:10px;
	 font-family":amplitude-regular;
	 }
	 
	.vintra #f_link2{
	width: 200px;
	 color:#FFF;
	 font-size:11px;
	 float:left ;
	 position:relative;
	 left: 300px;
	 top:25px;
	 border-top: 1px #FFF solid;
	 padding-top:10px;
	 }
	 
	 .vintra #f_cr{
	 font-size:11px;;
	 color:#FFF;
	 float:left;
	 position:relative;
	 top:15px;
	 left: 415px;
		}
		a.fm_menu:link {color:#FFF}
		a.fm_menu:link {font-family:#amplitude-regular}
		a.fm_menu:visited {color:#FFF;} 
		a.fm_menu:link {text-decoration:none;}
		a.fm_menu:visited {text-decoration:none;}
		a.fm_menu:hover {text-decoration:none;}
		a.fm_menu:active {text-decoration:none;}
		
		a.fm_blink:link {color:#000}
		a.fm_blink:visited {color:#000;} 
		a.fm_blink:link {text-decoration:none;}
		a.fm_blink:visited {text-decoration:none;}
		a.fm_blink:hover {text-decoration:none;}
		a.fm_blink:active {text-decoration:none;}
		
		a.fm_news:link {color:#000}
		a.fm_news:visited {color:#000;} 
		
		a.fm_news:visited {text-decoration:none;}
		a.fm_news:active {text-decoration:none;}
		
		
	
		
